Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001246KdenliveUser Interfacepublic2009-11-03 17:322010-02-20 08:17
Reporterockels 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformLinuxOSKubuntuOS Version9.10
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001246: No transitions and effects visible in the timeline - only text
DescriptionThere are no colored transitions and effects visible in the timeline. Clean install op Kubuntu 9.10 and install from the Sunab repo's. see attachement.
Steps To ReproduceInstall kubuntu 9.10 and Kdenlive from sunab repositories
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filespng file icon schermafdruk1.png [^] (31,443 bytes) 2009-11-03 17:32

- Relationships
related to 0001358closedj-b-m Some UI elements are not drawn 

-  Notes
(0004240)
ockels (reporter)
2009-11-03 19:32

SOLVED -> Intel driver issue. Upgrade to xserver-xorg-video-intel 2.9.1 and the transitions are visible now.

Solution:

Adding the repo from https://edge.launchpad.net/~xorg-edgers/+archive/ppa [^]

deb http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu [^] karmic main
deb-src http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu [^] karmic main

to /etc/apt/sources.list

Import the PGP key

sudo apt-get update && apt-get upgrade

- Issue History
Date Modified Username Field Change
2009-11-03 17:32 ockels New Issue
2009-11-03 17:32 ockels File Added: schermafdruk1.png
2009-11-03 17:32 ockels Build/Install Method => 3rd party package
2009-11-03 19:32 ockels Note Added: 0004240
2009-11-26 08:59 j-b-m Status new => resolved
2009-11-26 08:59 j-b-m Resolution open => no change required
2009-11-26 08:59 j-b-m Assigned To => j-b-m
2009-12-27 18:40 j-b-m Relationship added related to 0001358
2010-02-02 10:34 j-b-m Fixed in Version => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker